﻿body, html
{
    background-color: #FFFFFF;
    color: #000000;
    width: 100%;
    height: 100%;
}

#form
{
    width:100%;
    height:100%;
}
#wrapper
{
	margin: 0 auto;
	background-repeat:repeat;
}
#header
{
	margin: 0 auto;
	background-color:#ccc;
	background-repeat:repeat;
}
.title
{
	font-weight:bold;
}
.title_mainbar
{
    background-position:bottom;
    background-image: url('../Images/main_title_bkgrd.png');
    text-align: center;
    font-family: 'Times New Roman' , Times, serif;
    font-weight: bold;
    font-size: x-large;
    color: Black;
    background-repeat: repeat;
}
.responsive {
    max-width: 100%;
    height: auto;
}
.content
{
    
    border-right:3px solid #ccc;
    border-left:3px solid #ccc;
}

#navbar
{
	background-color:#f1f1f1;
	height:30px;
	margin:0 auto;
	display:inline;
}
a:active
{
	text-decoration:none;
}
a:link
{
	text-decoration:none;
}
a:hover
{
	color:#000000;
	text-decoration:underline;
}
a:visited
{
	text-decoration:none;
}

.txtitem
{
    width:130px;
    height:17px;
}
.txtsmitem
{
    width:90px;
    height:17px;
    text-align: center;
}
.ddlitem
{
    width:140px;
    height:20px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
.tdtit
{
    text-align:right;
    width:14%;
}

.tdbox
{
    text-align: left;
    width: 19%;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}


.tdsp
{
    width:3%;
}
  
  .makecapsstyle
{
   text-transform: uppercase;
}
.errmsg
{
    font-size: 16px;
    font-weight: bold;
    color: #800000;
}
